html {height:100%}
body {margin:1px auto;box-sizing:border-box;width:calc(100vw - 4px);max-width:1100px;height:calc(100vh - 4px);overflow:hidden;font-family:Verdana, Geneva, sans-serif}
*:focus {outline:none}
hr {margin:7px auto;clear:both;height:5px;width:75%;border:0;border-radius:50%}
a {text-decoration:none;text-shadow:0 0 5px #5c5}
a:hover {text-shadow:0 0 5px #e55}
nav,main {display:inline-block;box-sizing:border-box;height:calc(100vh - 42px);overflow:auto}
nav {padding-right:13px;border-radius:0 0 0 10px}
nav a {display:block}
menu {margin:0;padding:0;text-align:center;background-color:#aff}
main {margin:0;padding:5px 20px 5px 5px;border-radius:0 0 10px 0}
main h3 {margin:0;font-size:19px}
main h3 span {font-size:16px;font-weight:normal}
#Title {box-sizing:border-box;padding:3px 109px 0 9px;height:40px;text-align:center;font-size:19px;font-weight:bold;border-bottom:solid 2px #000;border-radius:10px 10px 0 0}
#Title img {margin:0;height:40px;vertical-align:middle}
#Years {font-size:13px}
